Max CVSS 3.5 Min CVSS 3.5 Total Count1
IDCVSSSummaryLast (major) updatePublished
CVE-2013-0540 3.5
IBM WebSphere Application Server (WAS) Liberty Profile 8.5 before 8.5.0.2, when SSL is not enabled, does not properly validate authentication cookies, which allows remote authenticated users to bypass intended access restrictions via an HTTP session.
24-04-2013 - 00:00 24-04-2013 - 06:28
Back to Top Mark selected
Back to Top